//******************************************************************************
// Call of Duty 2 - eXtreme+ modification
//******************************************************************************
// author   : Astoroth and the eXtreme+ Support Crew
// email    : astoroth@gom.me.uk
// website  : http://www.mycallofduty.com
//
// mod      : eXtreme+
// version  : 2.3
// update   : November 2007
//******************************************************************************


//******************************************************************************
// All Weapons Menu. Choose from all weapons available
//******************************************************************************
// Replace the standard weapons menus (primary and secondary) with an all
// weapons menu. Handy for better weapons choice control. This overrules the
// weapon classes and team only settings.
// 0 = disabled (default)
// 1 = enabled
//set ex_all_weapons "0"


//******************************************************************************
// weapon loadout and menu system
//******************************************************************************
// Map or Gametype based weapon control - On some maps or gametypes
// you may wish to allow only one particular class of weapons to be used,
// simply add the map or gametype name to the end of the dvar and then
// set the value. NB: for russians the PPSH as an MG, so that way all teams
// will have an MG to use!

// 0 = disabled (all weapons available per team (COD2 stock system!)) (default)
// 1 = pistols only
// 2 = sniper only
// 3 = machine gun only
// 4 = submachine gun only
// 5 = rifles only
// 6 = bolt action only
// 7 = shotgun only
// 8 = panzerschreck only

// if you want your server to only use one group of weapons all the time
// the stock menu will appear if you use the setting 0, also note that using
// any other option than 0 will disable the secondary weapons system!
set ex_wepo_class "0"

// or you may wish to use one class of weapons on a particalar map or
// gametype, or even both?...here are some examples... remember not
// to use // if you decide to create one!

//set ex_wepo_class_mp_dawnville "1"
//set ex_wepo_class_mp_carentan "2"
//set ex_wepo_class_mp_brecourt "3"
//set ex_wepo_class_mp_breakout "4"
//set ex_wepo_class_mp_matmata "5"
//set ex_wepo_class_mp_trainstation "6"
//set ex_wepo_class_mp_decoy "7"
//set ex_wepo_class_mp_leningrad "8"

// Team or non-team based weapons menu's
// if you would like to have all weapons available from a particular class
// for all teams, set this next option to 0, otherwise set this to 1 (default)
set ex_wepo_team_only "1"

// If you decide to use the above options, you can also set the allowed
// status for frag and smoke grenades, this applies to all weapon classes.
// allow grenades with weapon class option?
// 0 = disable
// 1 = frag grenades only
// 2 = smoke grenades only
// 3 = frag and smoke grenades
set ex_wepo_allow_grenades "3"

// ammo loadout, you can choose here whether to use the stock ammo loadouts for weapons
// or use the rank system loadouts (not frag or smoke grenades!).
// If the ranks system is disabled this value is forced to stock loadouts!
// 0 = stock loadouts (these can be adjusted in the weapon ammo limit section below)
// 1 = use rank system loadout (configured in the ranksystem.cfg)
set ex_wepo_loadout "1"


//******************************************************************************
// Secondary weapon system
//******************************************************************************
// You may wish to use another weapon as secondary rather than COD2's default pistol,
// by enabling this system you will have an additional menu for to choose a secondary
// weapon from, you can even still have the pistol! making that 3 weapons at any one time!
// NB: when enabling a weapon only based setting, this option is automatically disabled.

// Allow secondary weapon system
// 0 = disable
// 1 = enable (same team weapon menu only displayed)
// 2 = enable (enemy team weapon menu displayed)
set ex_wepo_secondary "1"

// examples
// set ex_wepo_secondary_mp_carentan "1"
// set ex_wepo_secondary_tdm "1"
// set ex_wepo_secondary_ctf_mp_dawnville "1"


//******************************************************************************
// enemy weapon usage
//******************************************************************************
// this monitor the usage of enemy weapons in the primary and secondary weapon slots for
// enemy weapons picked up, this function is disabled and forced to allow usage of enemy
// weapons in non-teamplay based gametypes and when using the weapon class based menus
// 0 = allowed
// 1 = allowed only if ammo of current weapon in that slot falls below %
// 2 = not allowed 
set ex_wepo_enemy "0"

// Overide %, if you have chosen option 1 for enemy weapon usage
// you can overide the % value here ( 0% - 100%)
//set ex_wepo_cent "20"


//******************************************************************************
// pistol settings
//******************************************************************************
// for the secondary system and all weapon modes except 0 and 1, you can also set
// whether the player is allowed a sidearm (pistol)
// 0 = disabled
// 1 = enabled (cannot be exchanged for another weapon during play)
// 2 = enabled (can be exchanged for another weapon during play)
set ex_wepo_sidearm "1"


//******************************************************************************
// Switch Scope Zoom  ((m key to switch scopes -- Sniper rifles ONLY))
//******************************************************************************
// 0 = disabled (default)
// 1 = enabled
//set ex_switch_scopezoom "1"


//******************************************************************************
// offhand (grenade) loadout system
//******************************************************************************
// You can choose how you would like the frag and smoke grenades to be granted
// to players joining you server.

// frag grenade loadout
// 0 = weapon class (stock)
// 1 = use ranksystem frag loadout (only available if ranksystem enabled)
// 2 = fixed ammo every spawn
// 3 = random ammo every spawn
// NB: if the ranks system is disabled this value is forced to stock loadouts!
set ex_frag_loadout "2"

// option 0 - weapon class stock frag grenade ammo
// min = 0, max = 9, default = 2
//set ex_wepo_frag_stock_sniper "2"
//set ex_wepo_frag_stock_rifle "2"
//set ex_wepo_frag_stock_mg "2"
//set ex_wepo_frag_stock_smg "2"
//set ex_wepo_frag_stock_shot "2"
//set ex_wepo_frag_stock_rl "2"

// option 1 - these settings is in the ranksystem.cfg

// option 2 - fixed frag grenade ammo every spawn (0 - 9)
set ex_wepo_frag "1"

// option 3 - random frag grenade ammo every spawn (0 - 9)
//set ex_wepo_frag_random "9"

// smoke grenade loadout
// 0 = weapon class (stock)
// 1 = use ranksystem frag loadout (only available if ranksystem enabled)
// 2 = fixed ammo every spawn
// 3 = random ammo every spawn
// NB: if the ranks system is disabled this value is forced to stock loadouts!
set ex_smoke_loadout "2"

// option 0 - weapon class stock smoke grenade ammo choose
// min = 0, max = 9, default = 1
//set ex_wepo_smoke_stock_sniper "1"
//set ex_wepo_smoke_stock_rifle "1"
//set ex_wepo_smoke_stock_mg "1"
//set ex_wepo_smoke_stock_smg "1"
//set ex_wepo_smoke_stock_shot "1"
//set ex_wepo_smoke_stock_rl "1"

// option 1 - these settings is in the ranksystem.cfg

// option 2 - fixed smoke grenade ammo every spawn (0 - 9)
set ex_wepo_smoke "1"

// option 3 - random smoke grenade ammo every spawn (0 - 9)
//set ex_wepo_smoke_random "9"


//******************************************************************************
// Grenade warning (battlechatter)
//******************************************************************************
// when a player throws a frag grenade, if a teammate is near them or they are in the area
// of the impact point, a warning will be issued..., the enemy will sometimes also warn there
// team, if they see a frag or smoke grenade near them too! this option is disabled in DM
// automatically
// 0 = disable, 1 = enable, default = 0
set ex_grenadewarn "1"


//******************************************************************************
// Turrets & mobile MG's (MG42 & 30cal)
//******************************************************************************
// allow turrets
// unfixed turrets (2) is not available for weapons classes!
// 0 = remove turrets, 1 = enable fixed, 2 = enable unfixed (default = 1)
set ex_turrets "2"

// turret abuse
// here you can set the number of times per spawn a player can kill using a turret
// weapon before getting warned, and before getting killed.
// 0 = disable, 1 = enabled (default = 0)
//set ex_turretabuse "0"

// number of kills to activate turret abuse warning
// min = 1, max = 99 (default = 5)
//set ex_turretabuse_warn "2"

// number of kills to activate turret abuse punishment
// min = ex_turretabuse_warn + 1, max = 100 (default = ex_turretabuse_warn + 2)
//set ex_turretabuse_kill "10"

// pause (disable-wait-enable) weapon if they shoot while carrying mg
// 0 = disable, 1 = enabled (default = 0)
set ex_mg_shoot_disable "1"

// hurt player if they shoot while carrying mg
// 0 = disable, 1 = enabled (default = 0)
//set ex_mg_shoot_damage "1"


//******************************************************************************
// Landmines
//******************************************************************************
// Landmines can be planted by going prone and pressing USE
// Landmines can be defused by going prone or crouching and pressing USE
// (there will be an indicator when you are close enough to defuse)
// 0 = disabled
// 1 = enabled (default)
//set ex_landmines "1"

// landmine loadout
// 0 = use weapon classes (see below)
// 1 = use ranksystem (if ranksystem enabled; see ranksystem.cfg) (default)
set ex_landmines_loadout "1"

// Weapon class loadout. Number of landmines for each weapon type.
// min = 0, max = 9 (default = 2)
//set ex_allow_mine_sniper "2"
//set ex_allow_mine_boltrifle "2"
//set ex_allow_mine_rifle "2"
//set ex_allow_mine_semiauto "1"
//set ex_allow_mine_smg "1"
//set ex_allow_mine_mg "1"
//set ex_allow_mine_shotgun "1"

// Max number of deployed mines per team (team based) or per player (DM style)
// min = 1, max = 32 (default = 5)
set ex_landmines_max "15"
set ex_landmines_max_dm "5"

// FIFO: First In - First Out
// Deletes oldest mine if more than max have been deployed.
// 0 = disabled
// 1 = enabled (default)
//set ex_landmines_fifo "1"

// Landmine plant time
// Sets the number of seconds required to plant a mine
// min = 3, max= 20 (default = 5)
//set ex_landmine_plant_time "5"

// Landmine defuse time
// Sets the number of seconds required to defuse a mine
// min = 3, max = 20 (default = 5)
//set ex_landmine_defuse_time "5"

// Landmine warnings
// Determines if a warning HUD element appears on a player's
// screen if he starts to get too close to a landmine.
// 0 = no warnings
// 1 = warnings (default)
//set ex_landmine_warning "1"

// Mine depth
// This chooses between two different depth options for the mines.
// 1 = 1 unit into the ground (easier to see)
// 2 = 2 units into the ground (harder to see) (default)
set ex_landmine_depth "1"

// Owner protection for DM style games
// A landmine will not blow up on its owner (also suppresses warning).
// 0 = disabled
// 1 = enabled (default)
set ex_landmine_ownersafe "0"

// Team protection for team based games
// A landmine will not blow up on owner or teammates (also suppresses warning).
// 0 = disabled
// 1 = enabled (default)
set ex_landmine_teamsafe "0"

// Check surfacetype before planting mine
// If enabled you can only plant mines on "beach", "dirt", "grass", "ice", "mud", "sand" and "snow".
// 0 = disabled (default)
// 1 = enabled
set ex_landmine_surfacecheck "1"


//******************************************************************************
// Tripwires
//******************************************************************************
// if enabled, by going prone and holding down the melee key, you can cycle through frag
// and smoke grenades then, release the melee key, you will then be able to hold down the
// melee key again and place the tripwire, you can also defuse any tripwire but take extra
// care, you might just blow yourself up!

// set tripwire options
// 0 = disabled (default)
// 1 = enabled
// 2 = enabled - don't count teamkills
// 3 = enabled - don't trigger on teammates
set ex_tripwire "1"

// tripwire for each team (in DM this number will be doubled)
// min = 1, max = 10, default = 5
set ex_tripwire_limit "4"

// display warning for teammates
// 0 = disable, 1 = enable, default = 0
set ex_tripwire_warning "1"

// tripwire explosion damage radius (in feet)
// min = 1, max = 999 (lots of damage), default = 12
set ex_tripwire_radius "20"


//******************************************************************************
// Special Grenades (replace frag grenades)
// NOTE: YOU CAN ONLY ENABLE ONE OF THEM
//******************************************************************************
// Napalm grenades
// 0 = disabled, 1 = enabled (default = 0)
//set ex_fire_grenades "0"

// Gas grenades
// 0 = disabled, 1 = enabled (default = 0)
//set ex_gas_grenades "0"

// Satchel Charges
// 0 = disabled, 1 = enabled (default = 0)
//set ex_satchel_charges "0"


//******************************************************************************
// Coloured Smoke Grenades (napalm and gas replace smoke grenades)
// NOTE: CHOOSE ONLY ONE SETTING FOR ALL TEAMS IF USING "7", "8" OR "9"
//******************************************************************************
// No messing around with weapon files and efx files here there and everywher, with
// extreme+ , it's all made easy for you. Just choose a colour for each nationality,
// there's even one for the ladies in there!
//
// Colour codes
// 0 = Stock Grey
// 1 = Blue
// 2 = Green
// 3 = Orange
// 4 = Pink ? hehe
// 5 = Red
// 6 = Yellow
// 7 = Napalm Grenades
// 8 = Gas Grenades
// 9 = Satchel Charges

// American smoke grenade colour?
set ex_american_smoke "1"

// British smoke grenade colour?
set ex_british_smoke "2"

// Russian smoke grenade colour?
set ex_russian_smoke "3"

// German smoke grenade colour?
set ex_german_smoke "4"


//******************************************************************************
// drop weapons on death
//******************************************************************************
// drop weapons on death (if it has ammo left)
// 0 = disabled (default)
// 1 = normal COD2 method, only current weapon is dropped
// 2 = primary weapon dropped only
// 3 = primaryb (secondary) weapon dropped only
// 4 = both primary & primaryb (secondary) are dropped
set ex_wepo_drop_weps "4"

// disallow certain weapons to be dropped (by class)
// 0 = do not allow drop
// 1 = allow drop (default)
//set ex_allow_pistol_drop "0"    // Pistols
//set ex_allow_sniper_drop "0"    // Default sniper rifles
//set ex_allow_sniperlr_drop "0"  // Longrange sniper rifles
//set ex_allow_mg_drop "0"        // Machinegun
//set ex_allow_smg_drop "0"       // Sub machinegun
//set ex_allow_rifle_drop "0"     // Rifles
//set ex_allow_boltrifle_drop "0" // Bolt rifles
//set ex_allow_shotgun_drop "0"   // Shotgun
//set ex_allow_rl_drop "0"        // Rocket launchers
//set ex_allow_ft_drop "0"        // Flamethrowers

// drop grenades on death
// 0 = disabled (default)
// 1 = only drop frag grenades
// 2 = only drop smoke grenades
// 3 = drop frag and smoke grenades
set ex_wepo_drop_grenades "3"


//******************************************************************************
// ammo crates
//******************************************************************************
// Number of ammo crates per team.
// In DM all ammo crates will respond to all players, and axis and allies will
// get half of this (so use an even number to get the same amount).
// Please note this option will increase gamestate!
// 0 = disabled (default)
// 1-8 = number of crates per team
set ex_amc_perteam "4"

// Message display for ammo crates.
// 0 = left, above compass (default)
// 1 = centre screen
// 2 = scroll text area centre top -- adds to gamestate!
// 3 = bottom centre -- adds to gamestate!
//set ex_amc_msg "1"

// Ammo crates on compass.
// In team based games - if not neutral - max 4 crates per team.
// In DM style games crates will only blink if bonus score is enabled.
// 0 = disabled (default)
// 1 = enabled - never blink
// 2 = enabled - blink if still neutral
set ex_amc_compass "2"

// Ammo crates are parachuted into the map
// 0 = disabled (default)
// 1-3600 = seconds before first drop
set ex_amc_chutein "300"

// Drop in slices until maximum number reached.
// If not neutral, one slice drops this number for each team
// 0 = disabled (default)
// 1-4 = number of crates dropped per slice
set ex_amc_chutein_slice "2"

// Crates are neutral (no fixed team) when being dropped.
// In team based games, first USE tags crate for a specific team, making it
// disappear from the enemy's compass.
// In DM style games this is only used to determine bonus score, if enabled.
// 0 = disabled (default)
// 1 = enabled
set ex_amc_chutein_neutral "1"

// Wait before crates are deleted from map.
// Timer starts when the last crate hits the ground.
// 0 = disabled (default)
// 1-3600 = seconds before crates are removed from map
set ex_amc_chutein_lifespan "60"

// Wait before next slice is dropped in slice mode.
// 1-3600 = seconds to wait (default 10)
set ex_amc_chutein_pause_slice "20"

// Wait before a new batch of crates is chuted in.
// Only applicable if crate lifespan is enabled.
// 1-3600 = seconds to wait (default 240 = 4 minutes)
set ex_amc_chutein_pause_all "300"

// Give points to player or team for conquering a neutral crate
// 0 = disabled (default)
// 1 = player score
// 2 = team score (team based gametypes only)
// 3 = player and team score (team based gametypes only)
//set ex_amc_chutein_score "3"


//******************************************************************************
// flamethrower
//******************************************************************************
// Chance (percentage) the tank on the back will explode when hit
// min = 0 (disabled), max = 100, default = 50
//set ex_ft_tank_explode "100"


//******************************************************************************
// Weapon Damage Modifiers
//******************************************************************************
// frag grenades have increased damage by default in extreme+ to 150% but can be restored to
// stock damage by setting the dmgmod cvar to 100. All values are in percent, i.e. 100 = 100%
// which is normal weapon damage. remember, if you wish to use any of theses settings,
// remove the // in front of the 'set' command.

// Global switch, 0 = off 1 = on
set ex_wdmodon "1"

// sniper rifles
//set ex_wdm_springfield_mp "100"
//set ex_wdm_enfield_scope_mp "100"
//set ex_wdm_mosin_nagant_sniper_mp "100"
//set ex_wdm_kar98k_sniper_mp "100"
//set ex_wdm_g43_sniper "100"

// rifles
//set ex_wdm_m1carbine_mp "100"
//set ex_wdm_m1garand_mp "100"
//set ex_wdm_enfield_mp "100"
//set ex_wdm_mosin_nagant_mp "100"
//set ex_wdm_svt40_mp "100"
//set ex_wdm_kar98k_mp "100"
//set ex_wdm_g43_mp "100"

// machine gun (mg)
//set ex_wdm_bar_mp "100"
//set ex_wdm_bren_mp "100"
//set ex_wdm_ppsh_mp "100"
//set ex_wdm_mp44_mp "100"
//set ex_wdm_mobile_30cal "100"
//set ex_wdm_mobile_mg42 "100"

// submachine gun (smg)
//set ex_wdm_greasegun_mp "100"
//set ex_wdm_thompson_mp "100"
//set ex_wdm_sten_mp	 "100"
//set ex_wdm_pps42_mp "100"
//set ex_wdm_mp40_mp "100"

// shotgun
//set ex_wdm_shotgun_mp "100"

// panzerschreck
//set ex_wdm_panzerschreck_mp "100"
//set ex_wdm_panzerschreck_allies "100"

// pistols
//set ex_wdm_colt_mp "100"
//set ex_wdm_webley_mp	"100"
//set ex_wdm_tt30_mp "100"
//set ex_wdm_luger_mp "100"

// frag grenades
set ex_wdm_frag_american_mp "125"
set ex_wdm_frag_british_mp "125"
set ex_wdm_frag_german_mp "125"
set ex_wdm_frag_russian_mp "125"

// Turret  weapons
//set ex_wdm_mg42_bipod_duck_mp "100"
//set ex_wdm_mg42_bipod_prone_mp "100"
//set ex_wdm_mg42_bipod_stand_mp "100"
//set ex_wdm_mg30cal_duck_mp "100"
//set ex_wdm_mg30cal_stand_mp "100"
//set ex_wdm_mg30cal_prone_mp "100"

// flamethrowers
//set ex_wdm_flamethrower_allies "100"
//set ex_wdm_flamethrower_axis "100"


//******************************************************************************
// weapons limiter
//******************************************************************************
// You may wish to use a fixed number of a particular weapon available per game, so here
// you can set a limit per map for each of the COD2 weapons.
// 0 will disable a weapon completely. Max and default for weapons is 99, grenades is 999.
// Remember, if you wish to use any of theses settings, remove the // in front of the
// 'set' command. Ensure you leave enough weapons for the number of slots your server holds.

// Global switch, 0 = off 1 = on (default 0)
//set ex_weaponlimit "0"

// sniper rifles
//set ex_springfield_limit "99"
//set ex_enfield_scope_limit "99"
//set ex_mosin_nagant_sniper_limit "99"
//set ex_kar98k_sniper_limit "99"
//set ex_g43_sniper_limit "99"

// rifles
//set ex_m1carbine_limit "99"
//set ex_m1garand_limit "99"
//set ex_enfield_limit "99"
//set ex_mosin_nagant_limit "99"
//set ex_svt40_limit "99"
//set ex_kar98k_limit "99"
//set ex_g43_limit "99"

// machine gun (mg)
//set ex_bar_limit "99"
//set ex_bren_limit "99"
//set ex_ppsh_limit "99"
//set ex_mp44_limit "99"
//set ex_mg30cal_limit "99"
//set ex_mg42_limit "99"

// submachine gun (smg)
//set ex_greasegun_limit "99"
//set ex_thompson_limit "99"
//set ex_sten_limit "99"
//set ex_pps42_limit "99"
//set ex_mp40_limit "99"

// shotgun
//set ex_shotgun_limit "99"

// panzerschreck
//set ex_panzer_limit "99"
//set ex_bazooka_limit "99"

// pistols
//set ex_colt_limit "99"
//set ex_webley_limit "99"
//set ex_tt30_limit "99"
//set ex_luger_limit "99"

// knife
//set ex_knife_limit "99"

// frag grenades
//set ex_fraggrenade_limit "999"

// smoke grenades
//set ex_smokegrenade_limit "999"

// wmd binoculars
// if using the rank system, you can limit the amount
// of wmd capable binoculars
//set ex_wmd_binocular_limit	"99"

// flamethrower
//set ex_flamethrower_limit "99"
//set ex_flammenwerfer_limit "99"


//******************************************************************************
// ammo limiter (gun clips)
//******************************************************************************
// If you are not using the rank system for weapon ammo loadouts, you may wish to set
// fixed loadouts for the weapons available during your games. The value range is goes from
// 0 - 999, remember the player will always have a full clip to start! remember, if you wish to
// use any of theses settings, remove the // in front of the 'set' command.

// sniper rifles
//set ex_springfield_ammo_limit "60" // default 60
//set ex_enfield_scope_ammo_limit "60" // default 60
//set ex_mosin_nagant_sniper_ammo_limit	"60"	// default 60
//set ex_kar98k_sniper_ammo_limit "60" // default 60
//set ex_g43_sniper_ammo_limit "100" // default 100

// rifles
//set ex_m1carbine_ammo_limit "90" // default 90
//set ex_m1garand_ammo_limit "96" // default 96
//set ex_enfield_ammo_limit "60" // default 60
//set ex_mosin_nagant_ammo_limit	"60" // default 60
//set ex_svt40_ammo_limit "100" // default 100
//set ex_kar98k_ammo_limit "60" // default 60
//set ex_g43_ammo_limit "100"	// default 100

// machine gun (mg)
//set ex_bar_ammo_limit "120"	// default 120
//set ex_bren_ammo_limit "180" // default 180
//set ex_ppsh_ammo_limit "213"	// default 213
//set ex_mp44_ammo_limit "180"	// default 180
//set ex_mg30cal_ammo_limit "500"	// default 500
//set ex_mg42_ammo_limit "500"	// default 500

// submachine gun (smg)
//set ex_greasegun_ammo_limit "192"	// default 192
//set ex_thompson_ammo_limit "180" // default 180
//set ex_sten_ammo_limit "192" // default 192
//set ex_pps42_ammo_limit "210" // default 210
//set ex_mp40_ammo_limit "192" // default 192

// shotgun
//set ex_shotgun_ammo_limit "60" // default 60

// panzerschreck
//set ex_panzer_ammo_limit "4" // default 4
//set ex_bazooka_ammo_limit "4" // default 4

// pistols
//set ex_colt_ammo_limit "21" // default 21
//set ex_webley_ammo_limit	"18" // default 18
//set ex_tt30_ammo_limit "24" // default 24
//set ex_luger_ammo_limit "24" // default 24

// knife
//set ex_knife_ammo_limit "30" // default 30

// flamethower
//set ex_flamethrower_ammo_limit "100" // default 500
//set ex_flammenwerfer_ammo_limit "100" // default 500


//******************************************************************************
// Weapons
// 0 = off, 1 = on, default = 0,
//******************************************************************************
// Weapon Ammo Pools
//set g_weaponAmmoPools "0"

// Snipers
set scr_allow_enfieldsniper "1"
set scr_allow_kar98ksniper "1"
set scr_allow_nagantsniper "1"
set scr_allow_springfield "1"
set scr_allow_g43sniper "1"

// Rifles
set scr_allow_enfield "1"
set scr_allow_kar98k "1"
set scr_allow_m1carbine "1"
set scr_allow_m1garand "1"
set scr_allow_nagant "1"
set scr_allow_g43 "1"
set scr_allow_svt40 "1"

// MGs
set scr_allow_bar "1"
set scr_allow_bren "1"
set scr_allow_mp44 "1"
set scr_allow_ppsh "1"
set scr_allow_mg30cal "1"
set scr_allow_mg42 "1"

// SMGs
set scr_allow_sten "1"
set scr_allow_mp40 "1"
set scr_allow_thompson "1"
set scr_allow_pps42 "1"
set scr_allow_greasegun "1"

// Shotgun
set scr_allow_shotgun "1"

// Panzerschreck
set scr_allow_panzerschreck "1"
set scr_allow_bazooka "1"

// Grenades
set scr_allow_smokegrenades "1"
set scr_allow_fraggrenades "1"

// Pistols
set scr_allow_colt "1"
set scr_allow_luger "1"
set scr_allow_webley "1"
set scr_allow_tt30 "1"

// Knife
// when set to 1 (default) the pistols are replaced by knives
set scr_allow_knife "1"

// Binocular
set scr_allow_binocular "1"

// Flamethrower
set scr_allow_flamethrower "1"
set scr_allow_flammenwerfer "1"
